/* Homepage */
h2 {
font-size:36px; margin-bottom:18px;
}
p,li {
font-size:12px;
}
.welcome {
width:390px; float:left; margin-top:40px; margin-left:24px;
}
.welcome h1 {
margin-top:0;margin-bottom:12px; padding:0;
}
.welcome h3 {
color:#000000;
}
.services {
width:495px; float:left; margin-top:16px; margin-left:50px;
}
.services h2 {
margin-top:0;margin-bottom:18px;
}
.services h2 a {
color:#0296d9; text-decoration:none;
}
.pane {
width:165px; float:left;
}
.pane h3 {
margin-top:6px; margin-bottom:0;
}
.pane h3 a{
color:#0296d9; text-decoration:none;
}
.pane p {
margin-top:0; margin-bottom:0; font-size:12px;
}
.blog {
width:285px; float:left; margin-top:6px; margin-left:24px;
}
.blog h2 {
margin-bottom:18px;
}
.blog h2 a {
color:#0296d9; text-decoration:none;
}
.moving {
width:285px; float:left; margin-top:6px;  margin-left:24px;
}
.moving h2 {
margin-bottom:18px;
}
.moving h2 a {
text-decoration:none;
}
.moving .list {
float:left; padding-right:18px;
}
.quote {
width:295px; float:left; margin-top:6px;  margin-left:24px;
}
.quote h2 {
margin-bottom:18px;
}
.quote h2 a {
color:#0296d9; text-decoration:none;
}